@import url('//fonts.googleapis.com/css?family=Poppins:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');@import url('//fonts.googleapis.com/css?family=Libre+Baskerville:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');@font-face {
						font-family: "Poppins";
						src: url("https://www.schmuckunduhrenmarkt.de/pub/media/fonts/default/poppins-v20-latin-300.eot");
						src: url("https://www.schmuckunduhrenmarkt.de/pub/media/fonts/default/poppins-v20-latin-300.eot?#iefix") format("embedded-opentype"),
							 url("https://www.schmuckunduhrenmarkt.de/pub/media/fonts/default/poppins-v20-latin-300.woff") format("woff"),
							 url("https://www.schmuckunduhrenmarkt.de/pub/media/fonts/default/poppins-v20-latin-300.ttf") format("truetype"),
							 url("https://www.schmuckunduhrenmarkt.de/pub/media/fonts/default/poppins-v20-latin-300.svg#Poppins") format("svg");
						font-weight: normal;
						font-style: normal;
				}body{font-family: "Poppins", arial, tahoma;font-weight: normal;}#mainMenu li a.level0, .navigation ul.container .level0 > a{font-size: 18px;}
				#mainMenu{font-family: "Poppins";}
				h1{font-family: "Poppins";}
				h2{font-family: "Poppins";}
				h3{font-family: "Poppins";}
				h4{font-family: "Poppins";}
				h5{font-family: "Poppins";}
				h6{font-family: "Poppins";}
				.price, .price-box .price{font-family: "Poppins";font-size: 22px;}
				.btn{font-family: "Poppins";}
				blockquote,.sub-title, .content-heading .block-note{font-family: "Libre Baskerville";}
				.top-header-content{color: #000000 !important;}.top-header-content a:hover, .top-header-content .dropdown-switcher .switcher-toggle:hover{color: #a78a4c !important;}.header .search-form .actions-search .action-search:hover,.header .dropdown-toplinks .dropdown-toggle:hover,.header .dropdown-toplinks:hover .dropdown-toggle,.header .header-wl a:hover,.header .dropdown-toplinks.open .dropdown-toggle,.minicart-wrapper .action.showcart:hover::before, .minicart-wrapper .action.showcart:active::before{color: #a78a4c !important;}.minicart-wrapper .action.showcart > .counter.qty,.header .header-wl .count-wl{background-color: #a78a4c !important;}#mainMenu .level0:hover a.level0{color: #a78a4c !important;}body{color: #000000 !important;}a:hover,a:focus{color: #a78a4c !important;}.price-box .price{color: #ff0000 !important;}.price-box .old-price .price{color: #ff0000 !important;}.price-box .special-price .price{color: #8787fb !important;}.btn-default{color: #000000 !important;background-color: #a78a4c !important;border-color: #a78a4c !important;}.btn-default:hover,.btn-default:focus,.btn-default:active{color: #ffffff !important;border-color: #a78a4c !important;}.btn-default2{color: #000000 !important;background-color: #a78a4c !important;border-color: #a78a4c !important;}.btn-default2:hover,.btn-default2:focus,.btn-default2:active{color: #ffffff !important;border-color: #a78a4c !important;}.btn-primary{color: #000000 !important;background-color: #a78a4c !important;border-color: #a78a4c !important;}.btn-primary:hover,.btn-primary:focus,.btn-primary:active{color: #ffffff !important;border-color: #a78a4c !important;}.btn-secondary{color: #000000 !important;background-color: #a78a4c !important;border-color: #a78a4c !important;}.btn-secondary:hover,.btn-secondary:focus,.btn-secondary:active{color: #ffffff !important;background-color: #000000 !important;border-color: #a78a4c !important;}footer .top-footer{color: #000000 !important;}footer .top-footer a:hover{color: #a78a4c !important;}footer .middle-footer a:hover{color: #a78a4c !important;}footer .bottom-footer{color: #000000 !important;}footer .bottom-footer a:hover{color: #a78a4c !important;}.header{position: relative; z-index: 99;}.big-item .products-grid .product-item-info.metro_template .product-top a.photo { padding-top: calc(133.3333% - 10px) !important; }
.products-grid .big-item .product-item-info.metro_template .product-top a.photo { padding-bottom: calc(133.3333% - 10px) !important; }@media (min-width: 1200px){.cms-index-index .header.header8 .vertical-menu-widget .vertical-menu{padding-bottom: 60px;}}.header.header9 .vertical-menu-widget .vertical-menu {padding-bottom: 31px;}
.boxed .breadcrumbs ul.items{margin-left:15px}
.header.header10 .mega-menu-item.megamenu-homelink .logo {background-position: 0px -74px;}
@media (min-width: 1200px){.header.header10  .navigation .nav-main-menu {
transform: translateX(20px); -moz-transform: translateX(20px);-webkit-transform: translateX(20px);-ms-transform: translateX(20px);}}
@media (min-width: 1200px) {
    body.menu_vertical_fixed .header.header5 {
        z-index: 998;
    }
}
.testimonial-list-block.default_template .testimonial-content .content blockquote {font-size: 14px;}
.rotate-image-container .rotate-j360 {
cursor: move;}
@media (min-width: 1200px){
.header:not(.header10) .nav.nav-main-menu>li.logo-item.logo-item {
    display: table-cell !important;
}
}
.mgs-quickview-catalog-product-view .product-detail-infomation.col-xs-12 {
    height: auto !important;
}
.page-layout-3columns .category-product-actions .filter-toggle,
.page-layout-2columns-right .category-product-actions .filter-toggle,
.page-layout-2columns-left .category-product-actions .filter-toggle {
    display: none;
}
.filter .filter-title{
    display: none;
}
.page-layout-1column .category-product-actions .filter-toggle {
    float: left;
    width: 20%;
}
.filter-open .page-layout-1column .category-product-actions .filter-toggle .title:after {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.8;
    display: block;
    content: "";
    z-index: 998;
}
.page-layout-1column .category-product-actions .filter-toggle .title {
    font-size: 36px;
    cursor: pointer;
    line-height: 1;
    color: #222;
}
.page-layout-1column .category-product-actions .filter-toggle .title > span{
    -moz-transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);
    -o-transform:rotate(-90deg);
    -webkit-transform:rotate(-90deg);
}
.filter-open .page-layout-1column .block.filter .block-content.filter-content {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
}
@media (max-width: 991px) {
    .checkout-container {
        z-index: 98;
    }
}
.catalog-product-view .lazy-loading-img .page-main > div.row {
    margin-right: 0px;
}


@media only screen and (max-width: 758px) {
    .header .logo-header .logo img { 
        width: 100%!important; 
        /* padding-left: 30px; */
    }
}


.slider-white h2, .slider-white h5, .slider-white a, slider-white p {
    color: #ffffff;
}


.product-info-main .product-add-form .actions button.tocart, .bundle-info .product-details .actions button.tocart {
    background-color: #a78a4c;
    border: 1px solid #a78a4c;
}


.product-label.new-label {
    background-color: #a78a4c;
}


.product-label {
    background: #8787fb;
}


.irs-from, .irs-to, .irs-single {
    background: #a78a4c;
}


.irs-slider {
    background: #8787fb;
}


.irs-bar {
    background: #8787fb;
}


.product-reviews-summary {
    display: none;
}


/* Überleger Header Bredacrump Bild und Text */


.page-title-wrapper::before {
    background: rgba(0,0,0,0.1);
}


.page-title-wrapper {
    padding: 32px 0 85px;
}


/* .page-title-wrapper .h1 {
    color: #000
} */


/* Store Locator Umkreissuche und Land bei Gebietssuche ausblenden */


#search_by_distance {
    display: none;
}


.store-list-container .search-form {
    border: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px;
}


.store-list-container .search-form #search_by_area {
     border: 1px solid #f0f0f0;
     margin-bottom: 30px;
     border-radius: 0px 0px 4px 4px;
    -webkit-border-radius: 0px 0px 4px 4px;
    -moz-border-radius: 0px 0px 4px 4px;
    -o-border-radius: 0px 0px 4px 4px;
     padding: 16px 20px 20px;
}


.col-xs-6 #country, .control-label[for="country"] {
    display: none;
}

.col-xs-6 #state, .control-label[for="state"] {
    display: none;
}


/* Individuelle Einstellung ehemals eckige Buttons */


button.primary, button.captcha-reload, button.submit {
    border: 2px solid;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -o-border-radius: 40px;
    color: #000000 !important;
    background-color: #a78a4c !important;
    border-color: #a78a4c !important;
    line-height: 36px;
    font-size: 14px;
    font-weight: 600;
    padding: 0 14px;
}


/* Individuelle Einstellungen für PayPal Buttons */
@media only screen and (min-width: 300px) {
    .paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-1 {
        width: calc(30% - 2px);
        }
    .paypal-button.paypal-button-layout-horizontal.paypal-button-number-multiple.paypal-button-number-0 {
        width: calc(30% - 2px);
        }
}


/* Button Abstand im Mini Warenkorb für den Zur Kasse Button zu den PayPal Buttons */
#top-cart-btn-checkout.btn {
    margin-bottom: 15px;
}


/* Abstand Letzte Bestellungen im Kundenkonto */
.block-dashboard-orders {
    margin: 60px 0;
}


/* individuelle Einstellungen für Slider */
.slider-white p {
    color: #fff;
    font-size: 18px;
}


@media (max-width:767px) {
    .slide-text h3 {
        font-size:15px;
    }
    .slider_mgs_carousel .owl-item .slide-text {
        padding: 7px;
    }
 }


@media (max-width:650px) {
    .slide-text h3 {
        font-size:13px;
        line-height:1.2em;
    }
    .slider_mgs_carousel .owl-item .slide-text {
        padding: 5px;
    }
 }


/* Individuelle Einstellung: WARENKORB button ausblenden bei Suchergebnissen */
.mgs-instant-search .products-grid .product-item-info .product-top:hover .tocart.btn-cart {
    visibility: hidden;
}


/* Individuelle Einstellung: Preis für Wiederbeschaffungswert Detail */
.wiederbeschaffungswert {
    font-size: 22px;
    text-decoration: line-through;
}


/* Individuelle Einstellung: Preis für Wiederbeschaffungswert Liste */
.wiederbeschaffungswert-list {
    font-size: 22px;
    text-decoration: line-through;
}


.data .price {
    font-size: inherit;
}


/* Eigene Einstellungen für Signet Farbe Suche/Warenkorb */
@media (max-width:992px) {
    .header .search-form .actions-search .action-search, .minicart-wrapper .action.showcart {
      color: #fff!important;
    }
}


/* Eigene Einstellung für Top-Header */
.header .top-header-content {
    display: none;
}

/* Eigene Einstellungen für vertikales Kategorien Dropdown Menu */
body .header.header9 .vertical-menu-widget .vertical-menu {
  display: none;
}


/* Eigene Einstellung für WEBKUL Preis vorschlagen */
.wk_qs_quote_button.button.btn-cart.action.primary {
    margin-right: 0px;
    width: 49% !important;
    line-height: 2.2rem;
    padding: 10px 17px;
    font-size: 1.8rem;
    min-width: 209px;
    margin-top: 15px;
    margin-left: 0px;
    border-radius: 32px;
    font-size: 13px;
    text-transform: uppercase;
}


.fieldset .actions .wk_qs_quote_button.button.btn-cart.action.primary {
    display: none;
}


/* Eigene Einstellungen für Formular Preis vorschlagen */
.wk-qs-inner-wrap {
    overflow: inherit;
    background: #fff;
}


/* eigene Einstellungen für Button Konto erstellen */
.popup-authentication .actions-toolbar .action.primary {
    display: inline-block;
    background: #000;
    padding: 8px 27px;
    color: #fff;
    font-weight: 600;
    margin: 10px 0px;
}


/* Eigene Einstellung für WEBKUL Produkt Q/A */
.wk-searchbar .search_action {
    left: 4px;
}


.pinfo {
    margin-left: 2%;
    width: 68%;
}


.modal-popup._show .modal-inner-wrap {
    background: #fff;
    padding: 20px;
}


/* Einstellungen für OrderComment */
.payment-option-title.field.choice {
     padding-left: 0px;
    font-weight: bold;
    padding-top: 20px;
}

.payment-option-content  .field .label {
     display: none;
}

/* Anzeige verfügbare Artikelmenge */
.availability.only {
    color: #f00;
    font-size: 16px;
}

/* Anzeige hurry_text bei Sonderangeboten */
.product-info-main .product-add-form .product-detail-deals .hurry-text {
    display: none;
}

/* Navigationspunkt in rot */
.nav-rot a {
    color: #ff0000;
}

/* Anzeige Sale und New Label */
.product-label.sale-label, .product-label.new-label {
    font-size: 1.8em;
    height: 30px;
    line-height: 32px;
    width: 70px;
}

@media only screen and (max-width: 767px) {
    .product-label.sale-label, .product-label.new-label {
        font-size: 1.3em;
        height: 23px;
        line-height: 23px;
        width: 50px;
    }
}


/* Individuelle Einstellung schriftgrößen Artikelname und Preise */
.products-grid .product-item-info .product-item-details .product-item-name a {
    font-size: 16px;
}

/* Anpassung Meldung Bestellabschluss Gastbestellung Kontoanlage */
.action.primary {
    color: red;
    font-weight: bold;
}

/* Individuelle Einstellungen Button Wunschliste (Herz) */
.pe-7s-like::before {
    content: "\e642";
    font-size: 30px;
    font-weight: bolder;
    text-shadow: 1px 1px 2px #000;
    color: #fff;
}

/* Bestimmte Elemnte auf Smartphones ausblenden */

@media only screen and (max-width: 767px) {
.hide-mobile {
    display: none;
}
}

/* Einstellungen weltpixes Sorter */
.toolbar .sorter {
    border: 1px solid #ddd;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -o-border-radius: 40px;
}

.toolbar .sorter label {
    margin-left: 12px;
}

.toolbar .sorter .sorter-options, .toolbar .sorter .sorter-action {
    padding-left: 0px;
}

.toolbar .sorter::after {
    content: '\f107';
    position: absolute;
    font-family: 'FontAwesome';
    right: 16px;
    top: 8px;
    pointer-events: none;
}

.toolbar select {
    line-height: 40px;
}

.toolbar-sorter a.action.sorter-action.sort-desc, .toolbar-sorter a.action.sorter-action.sort-asc {
    display: none !important;
}

/* Einstellung Größe Social Media */
ul.social-link li {
    font-size: 23px;
}

/* Individuelle Einstellungen Preisvorschlag Mobil */
@media only screen and (max-width: 758px) {
.modal-header {
    padding: 4px;
}

.fieldset > .field:not(.choice) {
    margin-bottom: 0px;
}

.modal-title {
    margin: 0;
    line-height: 1;
}

.modal-body input[type="text"] {
    height: 27px;
}

.wk-file-field-container, .wk-rfq-file-field-container {
    padding: 0px 0;
}

.modal-popup._show .modal-inner-wrap {
    background: #fff;
    padding: 10px;
}

.modal-body {
    padding: 0px;
}
}

/* Einstellungen Preisvorschlag Backend Kunde mit Scrollbar */
#formmassdelete {
    width: 100%;
    overflow-x: scroll;
    scrollbar-color: #a78a4c #a78a4c;
    scrollbar-width: auto;
    border: 1px solid #a78a4c;
}

/* Einstellungen für Responsive Design der Versteigerungsseite */

@media (min-width: 768px) {
      .flex-columns { display: flex; gap: 2rem; }
      .left, .right { flex: 1; }
}